Table of Contents

Module: mail | Twisted-0.17.4/twisted/tap/mail.py
--- | ---

I am the support module for creating mail servers with `mktap`

Imported modules |
--- | ---
import os import string import sys from twisted.internet import tcp from twisted.mail import mail, maildir, relay, relaymanager from twisted.protocols import pop3, smtp from twisted.python import usage, delay
Functions |
updateApplication
| updateApplication

    updateApplication ( app,  config )

Classes |

Options |

Table of Contents

This document was automatically generated on Sat Apr 20 01:31:39 2002 by HappyDoc version 2.0